
ACME INDUSTRY CO.,LTD. - Project progress work #676

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

Develop HT Software for scan TAG.

30 Jul 2024 13:03 - Kamol Anekchatnuntakool

Status: Closed Start date: 30 Jul 2024

Priority: Normal Due date: 30 Aug 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 27.00 hours

Finish date: 02 Aug 2024 DB skills: SQL Lite

Programming skills: Windows/C# OS skills: Windows CE

Description

Develop HT Software for scan TAG.

History

#1 - 30 Jul 2024 16:56 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- % Done changed from 0 to 30

Develop HT Software for scan TAG.

#2 - 31 Jul 2024 17:10 - Kamol Anekchatnuntakool

- % Done changed from 30 to 40

Develop HT Software for scan TAG.

#3 - 01 Aug 2024 16:52 - Kamol Anekchatnuntakool

- % Done changed from 40 to 70

Develop HT Software for scan TAG.

#4 - 02 Aug 2024 16:51 - Kamol Anekchatnuntakool

- File HT_ACME.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 02 Aug 2024

Develop HT Software for scan TAG.

#5 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

Files

HT_ACME.zip 2.45 MB 02 Aug 2024 Kamol Anekchatnuntakool
